Subject: Re: [Mentoring-coordinators] IETF Guide for Prakash Jain

From: "Prakash Jain (prakjain)" <[email-masked]>
Date: Sat, 3 Nov 2018 09:46:35 +0000

Thanks Bob, Wes.
I am now at Marriot, please let me know when you are available, we can meet.
Cheers,
Prakash

-------- Original message --------
From: Bob Hinden <[email-masked]>
Date: 11/2/18 2:12 PM (GMT+07:00)
To: Wes Hardaker <[email-masked]>
Cc: Bob Hinden <[email-masked]>, "Prakash Jain (prakjain)" <[email-masked]>, [email-masked]
Subject: Re: IETF Guide for Prakash Jain

Wes,

Glad to help.   I arrive in Bangkok early Saturday morning.

Parkash,

Please let me know when you get to there and some times we might meet.

Thanks,
Bob

> On Nov 2, 2018, at 7:41 AM, Wes Hardaker <[email-masked]> wrote:
>
>
> Dear Prakash and Hinden,
>
> Welcome to the guides programme! In this programme we aim to
> facilitate knowledge transfer between experienced IETF-ers and new
> participants in the community. The IETF is not your typical
> organization so some help along the way might help you make your
> landing a bit smoother, so you will stay with us longer!
>
> It is my pleasure to introduce you to each other. Hinden has kindly
> offered to be Prakash's guide for IETF102. Prakash has expressed a specific
> interest in LISP, IOT, OAM       I don't know yet..
>
> The IETF guides programs aims to have three parts:
>
> 0. Introduction conversations before the meeting
> 1. Face to face meeting at the beginning of the meeting
> 2. Check-in during the week.
>
> It would be great if you could meet early in the week and discuss
> questions, interests, and 'how-to-get-things-done' in the IETF,
> and perhaps have a follow-up during the week to check-in whether
> there are any questions.  Hopefully you'll both have the chance
> to attend the newcomer's meet-and-greet on Sunday at 16:00.
>
> You both have the responsibility to make meetings between you happen,
> but it would be great if the guide would take the lead in setting up
> the first meeting.
>
> As mentee it would help if you follow your interests within the IETF:
> Ask the guide what you think you need to make the meeting a
> success. The guide is there to help you, but the guide likely also
> knows many things that "you don't know you need to know"!
>
> Good topics of conversation include the IETF toolchain, the meeting
> agenda, the IETF app, how to use jabber rooms, the IETF document
> datatracker (where all Internet Drafts, Working Group and Research
> Group agenda's and RFCs can be found), and more! Much of this info can
> also be found in the Tao of the IETF at https://ietf.org/tao .
> Additionally, we have prepared the following list of conversation
> topics that past participants have found useful to discuss:
> https://www.isi.edu/~hardaker/ietf/topics.html
>
> Specific questions about your favorite topics of interest are wise to
> discuss such as: relevant working groups or research groups, relevant
> authors, working group chairs and area directors.  You might want to
> discuss trending issues in the upcoming meetings (also check the ISOC
> "rough guides" in the IETF journal)
>
> Please let us if there is any way in which we can support your
> interactions.  Please mail any questions you have to
> [email-masked].

---

From: Bob Hinden <[email-masked]>
Date: Sat, 3 Nov 2018 16:53:08 +0700

Parkash,

How about if we meet on Sunday at the IETF meeting registration area at 10am?

Bob

> On Nov 3, 2018, at 4:46 PM, Prakash Jain (prakjain) <[email-masked]> wrote:
> 
> Thanks Bob, Wes.